{% comment %}

Partner organization search form

{% endcomment %}

{% load i18n %}

<form action="{% url 'partner_search' organization.slug %}" method="get" class="form-inline">
    <div class="form-group">
        <label>
            {% trans "Organization name (or part)" %}:
        </label>
    </div>
    <div class="form-group">
        <input type="text" name="name" class="search-query form-control" {% if name_query %}value="{{ name_query }}" {% endif %}/>
    </div>
    <div class="form-group">
        <button type="submit" class="btn btn-default" >
            {% trans "Search" %}
        </button>
    </div>
</form>
